<!-- blog-area -->
<section class="blog-area-two blog-bg-two" data-background="<?php echo THEME_URL; ?>/assets/img/bg/h2_blog_bg.jpg">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-6">
                <div class="section-title-two text-center mb-50 tg-heading-subheading animation-style3">
                    <span class="sub-title"><?php echo get_field('blog_top_title'); ?></span>
                    <h2 class="title tg-element-title"><?php echo get_field('blog_title'); ?></h2>
                    <!-- <p>Ever find yourself staring at your computer screen a good consulting slogan to come to mind?
                        Oftentimes.</p> -->
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <?php
$args = array('post_type' => 'post', 'showposts' => 3);
$loop = new WP_Query($args);
while ($loop->have_posts()): $loop->the_post();?>
	            <div class="col-lg-4 col-md-6 col-sm-10">
	                <div class="blog-post-item-two">
	                    <div class="blog-post-thumb-two">
	                        <a href="<?php the_permalink();?>"><img src="<?php the_post_thumbnail_url('full');?>"
	                                alt="<?php the_title();?>" /></a>
	                        <!-- <a href="blog.html" class="tag">Development</a> -->
	                    </div>
	                    <div class="blog-post-content-two">
	                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a>
	                        </h2>
	                        <p><?php echo wp_trim_words(get_the_content(), 10, ''); ?></p>
	                        <div class="blog-meta">
	                            <ul class="list-wrap">
	                                <li>
	                                    <?php the_author();?>
	                                </li>
	                                <li><i class="far fa-calendar"></i><?php the_time('F j, Y');?></li>
	                            </ul>
	                        </div>
	                    </div>
	                </div>
	            </div>
	            <?php endwhile;
wp_reset_postdata();?>
        </div>
    </div>
</section>
<!-- blog-area-end -->