<!-- testimonial-area -->
<section class="testimonial-area-two testimonial-bg-two"
    data-background="<?php echo get_field('testimonial__background_image'); ?>">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-7">
                <div class="section-title-two white-title text-center mb-50 tg-heading-subheading animation-style3">
                    <span class="sub-title"><?php echo get_field('testimonial_top_title'); ?></span>
                    <h2 class="title tg-element-title"><?php echo get_field('testimonial_title'); ?></h2>
                </div>
            </div>
        </div>
        <div class="testimonial-item-wrap-two">
            <div class="row testimonial-active-two">
                <?php
$args = array('post_type' => 'testimonial', 'showposts' => 10);
$loop = new WP_Query($args);
while ($loop->have_posts()): $loop->the_post();?>
	                <div class="col-lg-6">
	                    <div class="testimonial-item-two">
	                        <div class="testimonial-content-two">
	                            <div class="rating">
	                                <i class="fas fa-star"></i>
	                                <i class="fas fa-star"></i>
	                                <i class="fas fa-star"></i>
	                                <i class="fas fa-star"></i>
	                                <i class="fas fa-star"></i>
	                            </div>
	                            <?php the_content();?>
	                            <div class="testimonial-avatar">
	                                <div class="avatar-thumb">
	                                    <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
	                                </div>
	                                <div class="avatar-info">
	                                    <h2 class="title"><?php the_title();?></h2>
	                                    <span><?php echo get_field('position'); ?></span>
	                                </div>
	                            </div>
	                        </div>
	                    </div>
	                </div>
	                <?php endwhile;
wp_reset_postdata();?>
            </div>
            <div class="testimonial-nav-two"></div>
        </div>
    </div>
</section>
<!-- testimonial-area-end -->