<?php

function gd_new_customizer($wp_customize)
{

    //Customizer

    $wp_customize->add_panel('ganesh_Custom_pannel', array(

        'priority' => 20,

        'capability' => 'edit_theme_options',

        'theme_supports' => '',

        'title' => __('Theme Settings', 'destination'),

    ));

    $wp_customize->add_section('ganesh_contact', array(

        'title' => __('Contact', 'destination'),

        'priority' => 2,

        'panel' => 'ganesh_Custom_pannel',

        'description' => 'Change your contact information',

    ));

    $wp_customize->add_section('ganesh_social_links', array(

        'title' => __('Social Links', 'destination'),

        'priority' => 4,

        'panel' => 'ganesh_Custom_pannel',

        'description' => 'Your Social Links',

    ));

    $wp_customize->add_section('ganesh_logo_section', array(

        'title' => __('Media Files', 'destination'),

        'priority' => 30,
        'panel' => 'ganesh_Custom_pannel',

        'description' => 'You can upload your Media Files Here.',

    ));

    // First Advertisement

    // $wp_customize->add_setting('sticky_logo');

    // $wp_customize->add_control(new WP_Customize_Image_Control($wp_customize, 'ganesh_sticky_logo', array(

    //     'label' => __('Upload Footer Logo', 'destination'),

    //     'section' => 'ganesh_logo_section',

    //     'settings' => 'sticky_logo',

    // )));

    //Media Files
    media_file($wp_customize, 'footer_logo', 'Upload Footer Logo');
    media_file($wp_customize, 'blog_image', 'Upload Blog Archive Image');
    media_file($wp_customize, 'service_image', 'Upload Service Archive Image');

    $wp_customize->add_setting('address', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_address', array(

        'label' => __('Address ', 'destination'),

        'description' => __('Enter your Address ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'textarea',

        'settings' => 'address',

    ));

    $wp_customize->add_setting('email', array(

        'default' => 'info@test.com',

    ));

    $wp_customize->add_control('ganesh_email', array(

        'label' => __('Email ', 'destination'),

        'description' => __('Enter your Email Address ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'text',

        'settings' => 'email',

    ));

    $wp_customize->add_setting('email1', array(

        'default' => 'info@test.com',

    ));

    $wp_customize->add_control('ganesh_email1', array(

        'label' => __('Secondary Email ', 'destination'),

        'description' => __('Enter your Email Address ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'text',

        'settings' => 'email1',

    ));

    $wp_customize->add_setting('phone', array(

        'default' => '+977 1 4412345',

    ));

    $wp_customize->add_control('ganesh_phone', array(

        'label' => __('Phone ', 'destination'),

        'description' => __('Enter your Phone Number ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'text',

        'settings' => 'phone',

    ));

    $wp_customize->add_setting('mobile', array(

        'default' => '+977 9841076394',

    ));

    $wp_customize->add_control('ganesh_mobile', array(

        'label' => __('Mobile ', 'destination'),

        'description' => __('Enter your Mobile Number ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'text',

        'settings' => 'mobile',

    ));
    $wp_customize->add_setting('opening_hour', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_opening_hour', array(

        'label' => __('Opening Hours ', 'destination'),

        'description' => __('Enter your Opening Hours ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'textarea',

        'settings' => 'opening_hour',

    ));

    $wp_customize->add_setting('googlemap', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_googlemap', array(

        'label' => __('Google Map ', 'destination'),

        'description' => __('Enter Google Map IFRAME ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'textarea',

        'settings' => 'googlemap',

    ));

    $wp_customize->add_setting('footer_text', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_footer_text', array(

        'label' => __('Footer About Us Text', 'destination'),

        'description' => __('Insert Footer About Us text(footer_text) ', 'destination'),

        'section' => 'ganesh_contact',

        'type' => 'textarea',

        'settings' => 'footer_text',

    ));

    /**
     * Social Links
     */

    $wp_customize->add_setting('facebook', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_facebook', array(

        'label' => __('Facebook Link', 'destination'),

        'description' => __('Enter your Facebook URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'facebook',

    ));

    $wp_customize->add_setting('twitter', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_twitter', array(

        'label' => __('Twitter Link', 'destination'),

        'description' => __('Enter your Twitter URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'twitter',

    ));

    $wp_customize->add_setting('instagram', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_instagram', array(

        'label' => __('Instagram Link', 'destination'),

        'description' => __('Enter your Instagram URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'instagram',

    ));

    $wp_customize->add_setting('linkedin', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_linkedin', array(

        'label' => __('Linked Link', 'destination'),

        'description' => __('Enter your Linked In URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'linkedin',

    ));

    $wp_customize->add_setting('youtube', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_youtube', array(

        'label' => __('Youtube Link', 'destination'),

        'description' => __('Enter your Youtube URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'youtube',

    ));

    $wp_customize->add_setting('google_plus', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_googleplus', array(

        'label' => __('Google Plus Link', 'destination'),

        'description' => __('Enter your Google Plus URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'google_plus',

    ));

    $wp_customize->add_setting('rss', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_rss', array(

        'label' => __('RSS Link', 'destination'),

        'description' => __('Enter your RSS URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'rss',

    ));

    $wp_customize->add_setting('pinterest', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_pinterest', array(

        'label' => __('Pinterest Link', 'destination'),

        'description' => __('Enter your Pinterest URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'pinterest',

    ));

    $wp_customize->add_setting('whatsapp', array(

        'default' => '',

    ));

    $wp_customize->add_control('ganesh_whatsapp', array(

        'label' => __('Whatsapp Link', 'destination'),

        'description' => __('Enter your Whatsapp URL', 'destination'),

        'section' => 'ganesh_social_links',

        'type' => 'text',

        'settings' => 'whatsapp',

    ));

}

/**
 * Media Files Function
 */

function media_file($paren_value, $setting_id, $text_value)
{
    $paren_value->add_setting($setting_id);

    $paren_value->add_control(new WP_Customize_Image_Control($paren_value, $setting_id, array(

        'label' => __($text_value, 'destination'),

        'section' => 'ganesh_logo_section',

        'settings' => $setting_id,

    )));

}
