<?php get_header();
while (have_posts()): the_post();

    $bi = get_field('banner_image') ?: BI;

    ?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">Service Details</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page"><?php the_title();?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- services-details-area -->
<section class="services-details-area pt-120 pb-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-71 order-0 order-lg-2">
                <div class="services-details-wrap">
                    <div class="services-details-thumb">
                        <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
                    </div>
                    <div class="services-details-content">
                        <h2 class="title"><?php the_title();?></h2>
                        <?php the_content();?>
                        <!-- <div class="sd-inner-wrap sd-inner-wrap-three">
		                            <div class="row align-items-center">
		                                <div class="col-43">
		                                    <div class="services-details-list-two">
		                                        <ul class="list-wrap">
		                                            <li>
		                                                <div class="icon">
		                                                    <i class="flaticon-piggy-bank"></i>
		                                                </div>
		                                                <div class="content">
		                                                    <h5 class="title">Finance Consulting</h5>
		                                                    <p>eed are little help fromery fri of anery integrated</p>
		                                                </div>
		                                            </li>
		                                            <li>
		                                                <div class="icon">
		                                                    <i class="flaticon-calculator"></i>
		                                                </div>
		                                                <div class="content">
		                                                    <h5 class="title">Tax Calculation</h5>
		                                                    <p>eed are little help fromery fri of anery integrated</p>
		                                                </div>
		                                            </li>
		                                        </ul>
		                                    </div>
		                                </div>
		                                <div class="col-57">
		                                    <div class="content">
		                                        <h3 class="title-two">Raise capital faster & negotiate on your own terms</h3>
		                                        <p>
		                                            When an unknown printer took a galley offer typey anddey scrambled make a
		                                            type specimen bookhas survived not only five
		                                            when an unknown printer took a galley of type and scrambled it to make a
		                                            type specimen
		                                        </p>
		                                        <ul class="list-wrap">
		                                            <li><img src="assets/img/icons/check_icon.svg" alt="" />100% Better results
		                                            </li>
		                                            <li><img src="assets/img/icons/check_icon.svg" alt="" />Valuable Ideas</li>
		                                            <li><img src="assets/img/icons/check_icon.svg" alt="" />Budget Friendly
		                                                Theme</li>
		                                            <li><img src="assets/img/icons/check_icon.svg" alt="" />Happy Customers</li>
		                                        </ul>
		                                    </div>
		                                </div>
		                            </div>
		                        </div> -->
                    </div>
                </div>
            </div>
            <div class="col-29">
                <aside class="services-sidebar">
                    <div class="services-widget">
                        <h4 class="sw-title">Our Services</h4>
                        <div class="services-cat-list">
                            <ul class="list-wrap">
                                <?php
$args = array('post_type' => 'service', 'showposts' => 10);
$loop = new WP_Query($args);
$i=1;
while ($loop->have_posts()): $loop->the_post();
if($i==1):
?>
                                <li class="active">
                                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?> <i
                                            class="flaticon-right-arrow"></i></a>
                                </li>
                                <?php else: ?>
                                <li>
                                    <a href="<?php the_permalink(); ?>"><?php the_title(); ?> <i
                                            class="flaticon-right-arrow"></i></a>
                                </li>
                                <?php endif; $i++; endwhile; wp_reset_postdata(  ); ?>
                            </ul>
                        </div>
                    </div>
                    <div class="services-widget">
                        <h4 class="sw-title">Get a Free Quote</h4>
                        <div class="services-widget-form">
                            <form action="#">
                                <div class="form-grp">
                                    <input type="text" placeholder="Your Name" />
                                </div>
                                <div class="form-grp">
                                    <input type="email" placeholder="E-mail Address" />
                                </div>
                                <div class="form-grp">
                                    <textarea name="message" placeholder="Type Your Message"></textarea>
                                </div>
                                <button type="submit" class="submit-btn">Send Message</button>
                            </form>
                        </div>
                    </div>
                </aside>
            </div>
        </div>
    </div>
</section>
<!-- services-details-area-end -->


<?php endwhile;
get_template_part('home-parts/brand');
get_footer();?>