<?php get_header();
$bi = get_theme_mod('service_image') ?: BI;
?>
<!-- breadcrumb-area -->
<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="breadcrumb-content">
                    <h2 class="title">Our Services</h2>
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Services</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <div class="breadcrumb-shape-wrap">
        <img src="assets/img/images/breadcrumb_shape01.png" alt="" />
        <img src="assets/img/images/breadcrumb_shape02.png" alt="" />
    </div>
</section>
<!-- breadcrumb-area-end -->

<!-- services-area -->
<section class="services-area-six">
    <div class="container">
        <!-- <div class="row align-items-center">
            <div class="col-lg-6">
                <div class="section-title-two mb-60">
                    <span class="sub-title">What We Do For You</span>
                    <h2 class="title">We can inspire and Offer Different Services</h2>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="section-top-content mb-30">
                    <p>
                        Morem ipsum dolor sit amet, consectetur adipiscing elita florai psum dolor amet, consectetuolor
                        sit amet, consectetur adipiscing
                        elita florai psum sit amet consecteturere.
                    </p>
                </div>
            </div>
        </div> -->
        <div class="row justify-content-center">
            <?php while (have_posts()): the_post();?>
            <div class="col-xl-3 col-lg-4 col-md-6 col-sm-8">
                <div class="services-item-two">
                    <div class="services-thumb-two">
                        <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
                        <div class="item-shape">
                            <img src="<?php echo THEME_URL; ?>/assets/img/services/services_item_shape.png" alt="" />
                        </div>
                    </div>
                    <div class="services-content-two">
                        <div class="icon">
                            <i class="flaticon-piggy-bank"></i>
                        </div>
                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
                        <p><?php echo wp_trim_words(get_the_content(), 10, ''); ?></p>
                    </div>
                </div>
            </div>
            <?php endwhile;?>
        </div>
    </div>
</section>
<!-- services-area-end -->

<?php get_template_part('home-parts/brand');
get_footer('inner');?>