<!-- services-area -->
<section class="services-area-two services-bg-two"
    data-background="<?php echo THEME_URL; ?>/assets/img/bg/services_bg02.jpg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-8">
                <div class="section-title-two mb-60 tg-heading-subheading animation-style3">
                    <span class="sub-title"><?php echo get_field('service_top_title'); ?></span>
                    <h2 class="title tg-element-title"><?php echo get_field('service_title'); ?></h2>
                </div>
            </div>
            <div class="col-lg-6 col-md-4">
                <div class="view-all-btn text-end mb-30">
                    <a href="<?php echo get_post_type_archive_link('service'); ?>" class="btn">See All Service</a>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <?php
$args = array('post_type' => 'service', 'showposts' => 8);
$loop = new WP_Query($args);
while ($loop->have_posts()): $loop->the_post();?>
	            <div class="col-xl-3 col-lg-4 col-md-6 col-sm-8">
	                <div class="services-item-two">
	                    <div class="services-thumb-two">
	                        <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
	                        <div class="item-shape">
	                            <img src="<?php echo THEME_URL; ?>/assets/img/services/services_item_shape.png" alt="" />
	                        </div>
	                    </div>
	                    <div class="services-content-two">
	                        <div class="icon">
	                            <?php echo get_field('service_icon'); ?>
	                        </div>
	                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h2>
	                        <p><?php echo wp_trim_words(get_the_content(), 10, ''); ?></p>
	                    </div>
	                </div>
	            </div>
	            <?php endwhile;
wp_reset_postdata();?>
        </div>
    </div>
</section>
<!-- services-area-end -->