<?php get_header();
while (have_posts()): the_post();
    $bi = get_field('banner_image') ?: BI;

    ?>
	<!-- breadcrumb-area -->
	<section class="breadcrumb-area breadcrumb-bg" data-background="<?php echo $bi; ?>">
	    <div class="container">
	        <div class="row">
	            <div class="col-lg-12">
	                <div class="breadcrumb-content">
	                    <h2 class="title">Blog Details</h2>
	                    <nav aria-label="breadcrumb">
	                        <ol class="breadcrumb">
	                            <li class="breadcrumb-item"><a href="<?php echo home_url(); ?>">Home</a></li>
	                            <li class="breadcrumb-item active" aria-current="page"><?php the_title();?></li>
	                        </ol>
	                    </nav>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="breadcrumb-shape-wrap">
	        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape01.png" alt="" />
	        <img src="<?php echo THEME_URL; ?>/assets/img/images/breadcrumb_shape02.png" alt="" />
	    </div>
	</section>
	<!-- breadcrumb-area-end -->

	<!-- blog-details-area -->
	<section class="blog-details-area pt-120 pb-120">
	    <div class="container">
	        <div class="blog-details-wrap">
	            <div class="row justify-content-center">
	                <div class="col-71">
	                    <div class="blog-details-thumb">
	                        <img src="<?php the_post_thumbnail_url('full');?>" alt="<?php the_title();?>" />
	                    </div>
	                    <div class="blog-details-content">
	                        <h2 class="title"><?php the_title();?></h2>
	                        <div class="blog-meta-three">
	                            <ul class="list-wrap">
	                                <li><i class="far fa-calendar"></i><?php the_time('F j, Y');?></li>
	                                <!-- <li><img src="assets/img/blog/blog_avatar01.png" alt="" /> by <a
								                                        href="blog-details.html">Kat Doven</a></li>
								                                <li><i class="fas fa-tags"></i> <a href="blog.html">Finance,</a><a
								                                        href="blog.html">Business</a></li>
								                                <li><i class="flaticon-speech-bubble"></i><a href="blog-details.html">05
								                                        Comments</a></li> -->
	                            </ul>
	                        </div>
	                        <?php the_content();?>
	                    </div>
	                    <?php comments_template();?>
	                </div>
	                <div class="col-29">
	                    <aside class="blog-sidebar">
	                        <div class="sidebar-search">
	                            <form action="<?php echo esc_url(home_url()); ?>" method="GET">
	                                <input type="text" id="s" name="s" placeholder="Search Here . . ." />
	                                <button type="submit"><i class="flaticon-search"></i></button>
	                            </form>
	                        </div>
	                        <!-- <div class="blog-widget">
			                            <h4 class="bw-title">Categories</h4>
			                            <div class="bs-cat-list">
			                                <ul class="list-wrap">
			                                    <li>
			                                        <a href="#">Business <span>(02)</span></a>
			                                    </li>
			                                    <li>
			                                        <a href="#">Consulting <span>(08)</span></a>
			                                    </li>
			                                    <li>
			                                        <a href="#">Corporate <span>(05)</span></a>
			                                    </li>
			                                    <li>
			                                        <a href="#">Design <span>(02)</span></a>
			                                    </li>
			                                    <li>
			                                        <a href="#">Fashion <span>(11)</span></a>
			                                    </li>
			                                    <li>
			                                        <a href="#">Marketing <span>(12)</span></a>
			                                    </li>
			                                </ul>
			                            </div>
			                        </div> -->
	                        <div class="blog-widget">
	                            <h4 class="bw-title">Recent Posts</h4>
	                            <div class="rc-post-wrap">
	                                <?php
    $args = array('post_type' => 'post', 'showposts' => 5, 'post__not_in' => array(get_the_ID()));
    $loop = new WP_Query($args);
    while ($loop->have_posts()): $loop->the_post();?>
		                                <div class="rc-post-item">
		                                    <div class="thumb">
		                                        <a href="<?php the_permalink();?>"><img
		                                                src="<?php the_post_thumbnail_url('thumbnail');?>"
		                                                alt="<?php the_title();?>" /></a>
		                                    </div>
		                                    <div class="content">
		                                        <span class="date"><i
		                                                class="far fa-calendar"></i><?php the_time('F j, Y');?></span>
		                                        <h2 class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a>
		                                        </h2>
		                                    </div>
		                                </div>
		                                <?php endwhile;
    wp_reset_postdata();?>
	                            </div>
	                        </div>
	                        <!-- <div class="blog-widget">
		                            <h4 class="bw-title">Tags</h4>
		                            <div class="bs-tag-list">
		                                <ul class="list-wrap">
		                                    <li><a href="#">Finance</a></li>
		                                    <li><a href="#">Consultancy</a></li>
		                                    <li><a href="#">Data</a></li>
		                                    <li><a href="#">Agency</a></li>
		                                    <li><a href="#">Travel</a></li>
		                                </ul>
		                            </div>
		                        </div> -->
	                    </aside>
	                </div>
	            </div>
	        </div>
	    </div>
	</section>
	<!-- blog-details-area-end -->
	<?php endwhile;
get_footer('inner');?>